﻿<script src="~/app-assets2/plugins/introjs/intro.min.js"></script>

<script type="text/javascript">
    var introtour = introJs().setOptions({
        nextLabel: 'بعد',
        prevLabel: 'قبل',
        doneLabel: 'اتمام',
        showProgress: true,
        //showStepNumbers: true,
        //showBullets: false,
        //exitOnOverlayClick: true,
        //exitOnEsc: true,
    }).onexit(function () {
        $(".tour-button-wrapper").toggleClass("expanded");
    });

    $(".tour-button").on("click", function (e) {
        $(".tour-button-wrapper").toggleClass("expanded");
        e.preventDefault();
        introtour.start();
        //$(this).hide();
    });
</script>
